#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 9px arial}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 4px 15px;
	width: auto;
	background: #000000;
	color: #FFF;
	text-align: center;
	text-decoration: none}


#sddm li a:hover
{	background: #FF0000}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #000000}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #000000;
		font: 11px arial}

	#sddm div a:hover
	{	background: #FF0000;
		color: #FFF}
















#sddm2
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm2 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm2 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5999B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}


#sddm2 li a:hover
{	background: #000000}

#sddm2 div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm2 div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm2 div a:hover
	{	background: #49A3FF;
		color: #FFF}